Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# self.get_cash

strategies.strategy.Strategy.get_cash(self)

  Get the current cash value in your account.

  Parameters:

    None –

  Returns:

    The current cash value. This is the amount of cash you have in your account, which is the amount of money you can use to buy assets. For crypto assets, this is the amount of the quote asset you have in your account (eg. USDT if that is your quote asset).

  Return type:

    float